@charset "shift-JIS";

/*-------------------------------------------

Base Setting

-------------------------------------------*/

html{font-size:62.5%;}
body,select,input,textarea,button{ font-size:14px; font-family:'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','メイリオ','Meiryo',sans-serif;line-height:1.7;color:#333; font-size-adjust: none; -webkit-font-size-adjust: none; -webkit-text-size-adjust: 100%;}
a{color:#004090; cursor: pointer;}
a:link{text-decoration:none;}
a:visited{color:#004090;text-decoration:none;}
a:hover,a:active { color: #0051b7;text-decoration: underline;}
img {vertical-align: middle;}
caption{margin-bottom:5px;text-align:left;}
ins{background-color:#fcd700;color:#000;text-decoration:none;}
mark{background-color:#fcd700;color:#000;font-style:italic;font-weight:bold;}
textarea{resize:vertical;}
address{font-style:normal;}
em{font-style:normal;}
strong { font-weight: normal; }
legend{display:none;}
table{text-align: left; font-weight: normal;}
th,td{font-weight: normal;}
body{ word-wrap: break-word; overflow-wrap: break-word; position: relative;}
img { max-width: 100%; }
p > img { vertical-align: middle; }
ol,li { list-style: none; }
button {
  border: none;
  margin: 0;
  padding: 0;
  background: none;
  -webkit-outline: none;
  -moz-outline: none;
  -ms-outline: none;
  -o-outline: none;
  outline: none;
}
@media screen and (max-width: 768px) {
  a:hover,a:active { text-decoration: none;}
}
/*-------------------------------------------

Header Setting

-------------------------------------------*/
#header {
  background: #fff;
  border-bottom: 3px solid #006c60;
}
#header #headerInner {
  position: relative;
  width: 100%;
  max-width: 1100px;
  margin: 20px auto 0;
}
.simpleTemperate #header #headerInner {
  padding-bottom: 20px;
}
#header #headerInner .headerLogoWrap {
  padding: 0 15px;
}
#header #headerInner .dropColumn a {
  display: inline-block;
  width: 100%;
}
#header #headerInner .headerLogoWrap .headerLogo {
  margin-top: 9px;
  float: left;
  width: 40%;
  max-width: 345px;
}
#header #headerInner .headerLogoWrap .headerInfo {
  float: right;
  width: 60%;
  text-align: right;
}
#header #headerInner .headerLogoWrap .headerInfo .headerSearch {
  position: relative;
  float: right;
  background: #f0f0f0;
  width: 240px;
}
#header #headerInner .headerLogoWrap .headerInfo .headerSearch .searchText {
  width: 240px;
  margin: 0;
  padding: 4px 32px 4px 13px;
  border: none;
  background: #f0f0f0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/*** placeholder非表示対応　180222　ここから ***/
.headerSearch input:focus::-webkit-input-placeholder {
  color: transparent;
}
.headerSearch input:focus:-moz-placeholder /* Firefox < 19 */ {
  color: transparent;
}
.headerSearch input:focus::-moz-placeholder /* Firefox > 19 */ {
  color: transparent;
}
.headerSearch input:focus:-ms-input-placeholder /* Internet Explorer 10 */ {
  color: transparent;
}
/*** placeholder非表示対応　180222　ここまで ***/


#header #headerInner .headerLogoWrap .headerInfo .headerSearch .searchBtn {
  position: absolute;
  top: 50%;
  right: 0;
  padding: 6px 7px;
  width: 32px;
  margin-top: -16px;
}
#header #headerInner .headerLogoWrap .headerInfo .headerInfoLink {
  margin-top: 10px;
  text-align: right;
  font-size: 0;
}
#header #headerInner .headerLogoWrap .headerInfo .headerInfoLink > li {
  display: inline-block;
  margin-left: 30px;
  font-size: 13px;
  font-size: 1.3rem;
}
#header #headerInner .headerLogoWrap .headerInfo .headerInfoLink > li:first-child {
  margin-left: 0;
}
#header #headerInner .headerLogoWrap .headerInfo .headerInfoLink > li > a {
  color: #424242;
}

/*-------------------------------------------
200124 START
-------------------------------------------*/

#header #headerInner .headerLogoWrap .headerLogo {
  width: 35%;
}
#header #headerInner .headerLogoWrap .headerInfo {
  width: 65%;
}
@media screen and (max-width: 1199px) {
  #header #headerInner .headerLogoWrap .headerLogo {
    width: 28%;
  }
  #header #headerInner .headerLogoWrap .headerInfo {
    width: 72%;
  }
}
#header #headerInner .headerLogoWrap .headerSearchWrap {
  display: inline-block;
  margin-top: 5px;
  margin-left: 10px;
}
#header #headerInner .headerLogoWrap .headerInfo .headerInfoLink01 {
  margin-top: 5px;
  display: inline-block;
  position: relative;
  top: -10px;
}
#header #headerInner .headerLogoWrap .headerInfo .headerInfoLink02 {
  text-align: right;
  margin-bottom: 3px;
}
#header #headerInner .headerLogoWrap .headerInfo .headerInfoLink01 > li,
#header #headerInner .headerLogoWrap .headerInfo .headerInfoLink02 > li {
  display: inline-block;
  position: relative;
  font-size: 14px;
  font-size: 1.4rem;
}
#header #headerInner .headerLogoWrap .headerInfo .headerInfoLink01 > li + li:before,
#header #headerInner .headerLogoWrap .headerInfo .headerInfoLink02 > li + li:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 1px;
    height: 1em;
    margin-top: -0.5em;
    background: #717171;
}



#header #headerInner .headerLogoWrap .headerInfo .headerInfoLink01 > li:first-child,
#header #headerInner .headerLogoWrap .headerInfo .headerInfoLink02 > li:first-child {
  margin-left: 0;
  padding-left: 0;
}
#header #headerInner .headerLogoWrap .headerInfo .headerInfoLink01 > li > a,
#header #headerInner .headerLogoWrap .headerInfo .headerInfoLink02 > li > a {
  padding: 0 10px;
  color: #424242;
}

/*-------------------------------------------
200124 END
-------------------------------------------*/



.spMenu {
  display: none;
}

@media screen and (max-width: 768px) {
  #header #headerInner {
    margin-top: 0;
    padding: 20px 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #header #headerInner .headerLogoWrap {
    padding: 0;
  }
  #header #headerInner .headerLogoWrap .headerInfo,
  .globalNav{
    display: none;
  }
  #header #headerInner .headerLogoWrap .headerLogo {
    float: none;
    margin-top: 0;
    width: 158px;
  }
  .spMenu {
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    width: 31px;;
  }
}
/*globalNav*/
.globalNav {
  margin-top: 6px;
}
.globalNav > ul {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.globalNav > ul > li {
  display: table-cell;
  vertical-align: middle;
}
.globalNav > ul > li .categoryTitle {
  position: relative;
}
.globalNav > ul > li .categoryTitle:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 1px;
  height: 28px;
  margin-top: -14px;
  background: #11a292;
}
.globalNav > ul > li:first-child .categoryTitle:before,
.globalNav > ul > li:hover + li .categoryTitle:before,
.globalNav > ul > li.active + li .categoryTitle:before,
.globalNav > ul > li.current + li .categoryTitle:before {
  display: none;
}
.globalNav > ul > li:hover,
.globalNav > ul > li.active,
.globalNav > ul > li.current {
  background: #11a292;
}
.globalNav > ul > li .categoryTitle a {
  display: table;
  text-align: center;
  color: #00665a;
  height: 72px;
  width: 100%;
  padding: 0 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.2;
}
.globalNav > ul > li .categoryTitle a > span {
  display: table-cell;
  vertical-align: middle;
}
.globalNav > ul > li .categoryTitle a:hover,
.globalNav > ul > li.active .categoryTitle a,
.globalNav > ul > li.current .categoryTitle a {
  color: #fff;
  text-decoration: none;
}
.globalNav > ul > li#js_nav01,
.globalNav > ul > li#js_nav02,
.globalNav > ul > li#js_nav03,
.globalNav > ul > li#js_nav04,
.globalNav > ul > li#js_nav05 {
  width: 20%;
  font-size: 20px;
  font-size: 2.0rem;
}
.globalNav > ul > li .dropBlock {
  display: none;
}
.globalNav > ul > li .dropBlock {
  display: none;
  position: absolute;
  top: 146px;
  left: 0;
  z-index: 50;
  width: 100%;
}
@media all and (-ms-high-contrast: none){/* IE10以上 */
  .globalNav > ul > li .dropBlock {
    top: 147px; /* IE10以上 */
  }
}
.globalNav > ul > li .dropBlock .dropBlockInner {
  border-top: 2px solid #11a292;
  border-left: 2px solid #11a292;
}
.globalNav > ul > li .dropBlock .dropBlockInner .dropColumn {
  float: left;
  font-size: 14px;
  font-size: 1.4rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 2px solid #11a292;
  border-bottom: 2px solid #11a292;
}
.globalNav > ul > li .dropBlock .dropBlockInner > *[class*="dropColumn"] + * {
    border-top: 2px solid #99d7d0;
}
.globalNav > ul > li .dropBlock .dropBlockInner .dropColumn3 .dropColumn {
  width: 33%;
}
.globalNav > ul > li .dropBlock .dropBlockInner .dropColumn3 > .pcContent {
  display:none !important;
}
.globalNav > ul > li .dropBlock .dropBlockInner .dropColumn2 .dropColumn {
  width: 50%;
}
.globalNav > ul > li .dropBlock .dropBlockInner .dropColumn3 .dropColumn:nth-child(3n+1) {
  width: 34%;
  clear: left;
  border-left: none;
}
.globalNav > ul > li .dropBlock .dropBlockInner .dropColumn2 .dropColumn:nth-child(2n+1) {
  clear: left;
  border-left: none;
}
.globalNav > ul > li .dropBlock .dropBlockInner .dropColumn:nth-child(1),
.globalNav > ul > li .dropBlock .dropBlockInner .dropColumn:nth-child(2),
.globalNav > ul > li .dropBlock .dropBlockInner .dropColumn3 .dropColumn:nth-child(3) {
  border-top: none;
}
.globalNav > ul > li .dropBlock .dropBlockInner .dropColumnFull .dropColumn {
  width: 100%;
  border-left: none;
}
.globalNav > ul > li .dropBlock .dropBlockInner .dropColumnFull .dropList > .detail {
  padding: 0;
}
.globalNav > ul > li .dropBlock .dropBlockInner .dropColumnFull .dropList > .detail > *[class*="closelyColumn3"] > div:first-child {
  width: 34%;
}
.globalNav > ul > li .dropBlock .dropBlockInner .dropColumnFull .dropList > .detail > *[class*="closelyColumn"] > div {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.globalNav .dropList > .title {
  padding: 14px 20px 14px 28px;
  background: #cfece9;
  font-size: 18px;
  font-size: 1.8rem;
}
.globalNav .dropList > .title,
.globalNav .dropList > .title a {
  color: #333;
}
.globalNav .dropList > *[class*="navIcon"].title {
  background-repeat: no-repeat;
  background-position: 30px center;
}
.globalNav .dropList > .title.navIconB_1 {
  padding-left: 97px;
  background-image: url(/cmn/images/header_nav_icon_b_01.gif);
  background-position: 21px center;
}
.globalNav .dropList > .title.navIconB_2 {
  padding-left: 86px;
  background-image: url(/cmn/images/header_nav_icon_b_02.gif);
}
.globalNav .dropList > .title.navIconB_3 {
  padding-left: 70px;
  background-image: url(/cmn/images/header_nav_icon_b_03.gif);
}
.globalNav .dropList > .title.navIconB_4 {
  padding-left: 74px;
  background-image: url(/cmn/images/header_nav_icon_b_04.gif);
}
.globalNav .dropList > .title.navIconB_5 {
  padding-left: 74px;
  background-image: url(/cmn/images/header_nav_icon_b_05.gif);
}
.globalNav .dropList > .title.navIconB_6 {
  padding-left: 97px;
  background-image: url(/cmn/images/header_nav_icon_b_06.gif);
  background-position: 21px center;
}
.globalNav .dropList > .detail {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.globalNav .dropList > .detail,
.globalNav .dropList > .detail a {
  color: #222;
}
.globalNav .dropList > .detail .secondHierarchy > li + li,
.globalNav .dropList > .detail .thirdHierarchy > li + li {
  margin-top: 5px;
}
.globalNav .dropList > .detail .secondHierarchy > li > a > span,
.globalNav .dropList > .detail .secondHierarchy > li > dl > .title > span,
.globalNav .dropList > .detail .secondHierarchy > li > dl > .title > a > span {
  display: inline-block;
  position: relative;
  padding-left: 26px;
}
.globalNav .dropList > .detail .secondHierarchy > li > a > span:before,
.globalNav .dropList > .detail .secondHierarchy > li > dl > .title > span:before,
.globalNav .dropList > .detail .secondHierarchy > li > dl > .title > a > span:before {
  content: "";
  display: block;
  position: absolute;
  top: 0.3em;
  left: 0;
  width: 16px;
  height: 16px;
  background: url(/cmn/images/icon_arrow_circle_right_02.png) 0 0 no-repeat;
}
.globalNav .dropList > .detail .secondHierarchy > li > dl > .title > span:before {
  background: url(/cmn/images/icon_arrow_circle_01.png) 0 0 no-repeat;
}
.globalNav .dropList > .detail .thirdHierarchy {
  padding-left: 24px;
}
.globalNav .dropList > .detail .thirdHierarchy > li > a > span {
  position: relative;
  display: inline-block;
  padding-left: 10px;
}
.globalNav .dropList > .detail .thirdHierarchy > li > a > span:before {
  content: "";
  display: block;
  position: absolute;
  top: 0.8em;
  left: 0;
  width: 4px;
  height: 5px;
  margin-top: -2px;
  background: url(/cmn/images/icon_arrow_right_01.png) 0 0 no-repeat;
}
.globalNav .dropList > .detail a:hover > span {
  text-decoration: underline;
}
/*-------------------------------------------

Footer Setting

-------------------------------------------*/
#footer {
  margin-top: 80px;
}
#pageTop {
  text-align: center;
  width: 30px;
  position: fixed;
  z-index: 99;
  bottom: 40px;
  right: 40px;
  opacity: 0.6;
}

#pageTop > a {
  display: inline-block;
  width: 52px;
}
#footerGnavWrap {
  border-top: 3px solid #006c60;
  background: #e3eeed;
}
@media screen and (max-width: 768px) {
  #footerGnavWrap {
    border-top: none;
  }
}
#footerGnav {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
}
#footerGnav .globalNav {
  margin-top: 0;
}
#footerGnav .globalNav > ul > li:hover, #footerGnav .globalNav > ul > li.active, #footerGnav .globalNav > ul > li.current {
  background: none;
}
#footerGnav .globalNav > ul > li:hover + li .categoryTitle:before,
#footerGnav .globalNav > ul > li.active + li .categoryTitle:before,
#footerGnav .globalNav > ul > li.current + li .categoryTitle:before {
  display: block;
}
#footerGnav .globalNav > ul > li:first-child .categoryTitle:before {
  display: none;
}

#footerGnav .globalNav > ul > li .categoryTitle a {
  font-weight: bold;
  color: #333;
}
#footerGnav .globalNav > ul > li .categoryTitle a:hover > span {
  text-decoration: underline;
}
#footerGnav .globalNav > ul > li .categoryTitle {
  font-size: 14px;
  font-size: 1.4rem;
}
#footerGnav .globalNav > ul > li .categoryTitle a .textSmall {
  font-size: 14px;
  font-size: 1.4rem;
}
#footerGnav .globalNav > ul > li .dropBlock {
  top: 72px;
}
#footer #footerInner {
  background: #e3eeed;
}
#footer #footerInner a {
  display: inline-block;
  width: 100%;
}
#footer #footerInner .footerNav {
  display: table;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 16px 0 40px;
}
#footer #footerInner .footerNav .footerNavInner {
  display: table-cell;
  width: 22%;
  text-align: center;
  position: relative;
  vertical-align: top;
}
#footer #footerInner .footerNav .footerNavInner:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 28px;
  background: #11a292;
}
#footer #footerInner .footerNav .boderNone:before {
  content: none;
}

#footer #footerInner .footerNav .footerNavInner a {
  color: #4c4c4c;
}
#footer #footerInner .footerNav .footerNavInner .footerNavLink {
  display: inline-block;
}
#footer #footerInner .footerNav .footerNavInner .footerNavLink + .footerNavLink {
  margin-top: 10px;
}
#footer #footerInner .footerNav .footerNavInner .footerNavLink > .title {
  font-weight: bold;
  margin-bottom: 10px;
}
#footer #footerInner .footerNav .footerNavInner .footerNavLink > .detail {
  text-align: left;
}
#footer #footerInner .footerNav .footerNavInner .footerNavLink > .detail ul > li + li{
  margin-top: 7px;
}
#footer #footerInner .footerNav .footerNavInner .footerNavLink > .detail ul > li > a > span {
  position: relative;
  padding-left: 10px;
  display: inline-block;
}
#footer #footerInner .footerNav .footerNavInner .footerNavLink > .detail ul > li > a:hover > span {
  text-decoration: underline;
}
#footer #footerInner .footerNav .footerNavInner .footerNavLink > .detail ul > li > a > span:before {
  content: "";
  display: block;
  position: absolute;
  top: 0.8em;
  left: 0;
  width: 4px;
  height: 5px;
  margin-top: -2px;
  background: url(/cmn/images/icon_arrow_right_01.png) 0 0 no-repeat;
}
@media screen and (max-width: 768px) {
  #footer #footerInner .footerNav,
  #footer #footerInner .footerNav .footerNavInner {
    display: block;
  }
  #footer #footerInner .footerNav {
    padding: 0;
  }
  #footer #footerInner .footerNav .footerNavInner {
    width: 100%;
  }
  #footer #footerInner .footerNav .footerNavInner .footerNavLink {
    display: block;
  }
  #footer #footerInner .footerNav .footerNavInner .footerNavLink + .footerNavLink {
    margin-top: 0;
  }
  #footer #footerInner .footerNav .footerNavInner .footerNavLink > .title {
    border-bottom: 1px solid #fff;
    margin-bottom: 0;
  }
  #footer #footerInner .footerNav:last-child .footerNavInner:last-child .footerNavLink:last-child > .title {
    border: none;
  }
  #footer #footerInner .footerNav .footerNavInner .footerNavLink > .title > * {
    display: block;
    position: relative;
    background :#00665a;
    padding: 10px 15px;
    font-size: 1.8rem;
    font-weight: normal;
    color: #fff;
    text-align: left;
  }
  #footer #footerInner .footerNav .footerNavInner .footerNavLink > .title > *:hover {
    text-decoration: none;
  }
  #footer #footerInner .footerNav .footerNavInner .footerNavLink > .title > *:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    width: 25px;
    height: 25px;
    margin-top: -12px;
    background: url(/cmn/images/icon_open_01.png) 0 0 no-repeat;
    background-size: 100%;
  }
  #footer #footerInner .footerNav .footerNavInner .footerNavLink > .title.active > *:after {
    background-image: url(/cmn/images/icon_close_01.png);
  }
  #footer #footerInner .footerNav .footerNavInner .footerNavLink > .detail {
    display: none;
  }
  #footer #footerInner .footerNav .footerNavInner .footerNavLink > .detail ul > li + li {
    margin-top: 0;
    border-top: 1px solid #11a292;
  }
  #footer #footerInner .footerNav .footerNavInner .footerNavLink > .detail ul > li > a {
    display: block;
    position: relative;
    padding: 11px 35px 11px 15px;
    background: url(/cmn/images/bg_square_repeat_01.gif) 0 0 repeat;
    font-size: 1.1rem;
    color: #00665a;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #footer #footerInner .footerNav .footerNavInner .footerNavLink > .detail ul > li > a > span {
    position: static;
  }
  #footer #footerInner .footerNav .footerNavInner .footerNavLink > .detail ul > li > a > span:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    width: 16px;
    height: 16px;
    margin-top: -8px;
    background: url(/cmn/images/icon_arrow_circle_right_01.png) 0 0 no-repeat;
    background-size: 100%;
  }
  #footer #footerInner .footerNav .footerNavInner .footerNavLink > .detail ul > li > a[class*="icon"] > span:after {
    top: 50%;
  }
  #footer #footerInner .footerNav .footerNavInner .footerNavLink > .detail ul > li > a > span {
    padding: 0;
  }
  #footer #footerInner .footerNav .footerNavInner .footerNavLink > .detail ul > li > a > span:before {
    display: none;
  }

}
#footer .footerInfo {
  background: #f9f9f9;
  border-top: 1px solid #e1e8e7;
}
#footer .footerInfo .footerInfoInner {
  max-width: 1070px;
  margin: 0 auto;
  padding: 5px 15px 15px;
}
#footer .footerInfo .footerInfoInner .footerInfoLinkList {
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  #footer .footerInfo .footerInfoInner .footerInfoLinkList {
    padding: 0;
  }
}
#footer .footerInfo .footerInfoInner a {
  color: #5c5c5c;
}
#footer .footerInfo .footerInfoInner > * {
  vertical-align: middle;
}
#footer .footerInfo .footerInfoInner .footerInfoLinkList > ul {
  font-size: 0;
}
#footer .footerInfo .footerInfoInner .footerInfoLinkList > ul > li {
  display: inline-block;
}
#footer .footerInfo .footerInfoInner .footerInfoLinkList .footerAsideLink > li {
  margin-left: 30px;
  font-size: 14px;
  font-size: 1.4rem;
}
#footer .footerInfo .footerInfoInner .footerInfoLinkList .footerAsideLink > li:first-child {
  margin-left: 0;
}
#footer .footerInfo .footerInfoInner .footerInfoLinkList .footerInfoLink {
  margin-top: 10px;
}
#footer .footerInfo .footerInfoInner .footerInfoLinkList .footerInfoLink > li {
  position: relative;
  font-size: 14px;
  font-size: 1.4rem;
}
#footer .footerInfo .footerInfoInner .footerInfoLinkList .footerInfoLink > li > a {
  display: block;
  padding: 0 22px;
}
#footer .footerInfo .footerInfoInner .footerInfoLinkList .footerInfoLink > li:first-child > a {
  padding-left: 0;
}
#footer .footerInfo .footerInfoInner .footerInfoLinkList .footerInfoLink > li + li:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 1px;
  height: 1em;
  margin-top: -0.5em;
  background: #717171;
}
#footer .footerInfo .footerInfoInner .footerLogo {
  width: 216px;
}
#copyright {
  padding: 5px 0;
  background: #00665a;
  text-align: center;
  color: #fff;
  font-size: 12px;
  font-size: 1.2rem;
}
@media screen and (max-width: 768px) {
  #footer .footerInfo .footerInfoInner {
    display: block;
    background: #f3faf9;
    padding: 0;
  }
  #footer .footerInfo .footerInfoInner > * {
    display: block;
  }
  /*footerAsideLink*/
  #footer .footerInfo .footerInfoInner .footerInfoLinkList .footerAsideLink {
    padding: 20px 15px 0;
  }
  #footer .footerInfo .footerInfoInner .footerInfoLinkList > .footerInfoLink:before,
  #footer .footerInfo .footerInfoInner .footerInfoLinkList > .footerInfoLink:after {
    content: " ";
    display: table;
  }
  #footer .footerInfo .footerInfoInner .footerInfoLinkList > .footerInfoLink:after {
    clear: both;
  }
  #footer .footerInfo .footerInfoInner .footerInfoLinkList > .footerInfoLink > li {
    display: block;
  }
  #footer .footerInfo .footerInfoInner .footerInfoLinkList .footerAsideLink > li {
    display: block;
    text-align: left;
    margin-left: 0;
    font-size: 1.2rem;
  }
  #footer .footerInfo .footerInfoInner .footerInfoLinkList .footerAsideLink > li + li {
    margin-top: 10px;
  }
  #footer .footerInfo .footerInfoInner .footerInfoLinkList .footerAsideLink a {
    display: block;
  }
  #footer .footerInfo .footerInfoInner .footerInfoLinkList .footerAsideLink *.iconBlank01 > span {
    display: block;
    padding-right: 26px;
  }
  /*footerInfoLink*/
  #footer .footerInfo .footerInfoInner .footerInfoLinkList .footerInfoLink {
    margin-top: 0;
    padding: 10px 15px 20px;
  }
  #footer .footerInfo .footerInfoInner .footerInfoLinkList .footerInfoLink > li > a {
    display: inline-block;
    padding: 0;
  }
  #footer .footerInfo .footerInfoInner .footerInfoLinkList .footerInfoLink > li + li {
    padding-left: 0;
    margin-left: 0;
    margin-top: 10px;
  }
  #footer .footerInfo .footerInfoInner .footerInfoLinkList .footerInfoLink > li + li:before {
    height: 100%;
    top: 0;
    margin-top: 0;
    background: #ddd;
    display: none;
  }
  #copyright {
    padding: 10px 15px;
    line-height: 1.5;
    font-size: 1.0rem;
  }
}
/*-------------------------------------------

Content Setting

-------------------------------------------*/
#main {
  margin: 25px auto 0;
}
#topicPath {
  background: #eee;
}
#topicPath > ol {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  font-size: 0;
}
#topicPath > ol > li {
  position: relative;
  display: inline-block;
  min-height: 39px;
  font-size: 13px;
  font-size: 1.3rem;
  margin-left: 10px;
  padding: 9px 0 8px 35px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#topicPath > ol > li:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 22px;
  height: 39px;
  background: url(/cmn/images/bg_topicpath_arrow_01.gif) 0 0 no-repeat;
}
#topicPath > ol > li:first-child {
  margin-left: 0;
  padding-left: 0;
}
#topicPath > ol > li:first-child:before {
  display: none;
}
@media screen and (max-width: 768px) {
  #topicPath {
    padding: 5px 15px;
  }
  #topicPath > ol > li {
    display: inline-block;
    font-size: 1.0rem;
    margin-left: 5px;
    padding: 0 0 0 10px;
    min-height: 0;
  }
  #topicPath > ol > li:before {
    top: 0.3em;
    width: 6px;
    height: 11px;
    background-size: 100% auto;
  }
}
/*-------------------------------------------

Sub Navi

-------------------------------------------*/
.subNavA > ul {
  margin: -10px 0 0 -16px;
}
.subNavA > ul:before, .subNavA > ul:after {
  content: " ";
  display: table;
}
.subNavA > ul:after {
  clear: both;
}
.subNavA .subNaviColumn4 >li,
.subNavA .subNaviColumn6 >li {
  float: left;
  margin: 10px 0 0 16px;
}
.subNavA .subNaviColumn4 >li {
  width: 263px;
}
.subNavA .subNaviColumn6 >li {
  width: 170px;
}
.subNavA > ul > li > * {
  display: table;
  table-layout: fixed;
  width: 100%;
  padding: 10px 5px;
  border: 1px solid #cdcdcd;
  background: #fff;
  line-height: 1.1;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.subNavA > ul > li > a {
  color: #333;
}
.subNavA > ul > li.current > *,
.subNavA > ul > li > a:hover {
  background: #11a292;
  border-color: #11a292;
  color: #fff;
}
.subNavA > ul > li > a:hover {
  text-decoration: none;
}
.subNavA > ul > li > * > span {
  display: table-cell;
  vertical-align: middle;
  height: 36px;
  font-size: 18px;
  font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
  .subNavA > ul {
    margin-left: 0;
  }
  #wrap .subNavA > ul > li {
    width: 100%;
    margin: 10px 0 0 0;
  }
  .subNavA > ul > li > * > span {
    height: auto;
    font-size: 1.2rem;
  }
}
.subNavB > ul > li {
  position: relative;
  text-align: center;
}
.subNavB > ul > li:after {
  content: "";
}
.subNavB > ul > li:before,
.subNavB > ul > li:after {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 1px;
  height: 100%;
  background: #cbcbcb;
}
.subNavB > ul.closelyColumn3_1 > li:nth-child(3n+1):before,
.subNavB > ul.closelyColumn4_1 > li:nth-child(4n+1):before,
.subNavB > ul.closelyColumn5_1 > li:nth-child(5n+1):before,
.subNavB > ul.closelyColumn6_1 > li:nth-child(6n+1):before {
  content: "";
  left: 0;
}
.subNavB > ul > li > .subNavInner {
  display: table;
  width: 100%;
  padding: 9px 5%;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.subNavB > ul > li > .subNavInner > * {
  display: table-cell;
  vertical-align: middle;
}
.subNavB > ul > li > .subNavInner > span > a {
  font-weight: bold;
}
.subNavB > ul > li.current .subNavInner .text {
  display: inline-block;
  position: relative;
  font-weight: bold;
  color: #11a292;
}
.subNavB > ul > li.current .subNavInner .text:before {
  content: "";
  display: block;
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  height: 3px;
  background: #11a292;
}
.subNavB > ul > li *[class*="labelIcon"] {
  font-size: 12px;
  font-size: 1.2rem;
}
@media screen and (max-width: 768px) {
  .subNavB > ul {
    margin: 0 -15px;
  }
  #wrap .subNavB > ul > li {
    margin-top: 0;
    border-bottom: 1px solid #e3eeed;
    text-align: left;
  }
  #wrap .subNavB > ul > li.current {
    border-bottom: 3px solid #11a292;
  }
  .subNavB > ul > li.current .subNavInner .text {
    color: #222;
  }
  .subNavB > ul > li:before,
  .subNavB > ul > li:after,
  .subNavB > ul > li.current .subNavInner .text:before {
    display: none;
  }
  .subNavB > ul > li .subNavInner {
    padding: 0;
  }
  .subNavB > ul > li .subNavInner > span > * {
    position: relative;
    padding: 10px 40px 10px 15px;
    display: block;
  }
  .subNavB > ul > li .subNavInner > span > span {
    padding-right: 15px;
  }
  .subNavB > ul > li .subNavInner > span > a {
    color: #222
  }

  .subNavB > ul > li .subNavInner > span > a > span:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    width: 16px;
    height: 16px;
    margin-top: -8px;
    background: url(/cmn/images/icon_arrow_circle_right_01.png) 0 0 no-repeat;
    background-size: 100%;
  }
  .subNavB > ul > li .subNavInner > span > a[class*="icon"] > span {
    position: static;
  }
  .subNavB > ul > li .subNavInner > span > a[class*="icon"] > span:before {
    display: none;
  }
  .subNavB > ul > li .subNavInner > span > a[class*="icon"] > span:after {
    position: absolute;
    top: 50%;
    right: 15px;
  }
}
.subNavTitle01 > a {
  font-weight: bold;
  font-size: 24px;
  font-size: 2.4rem;
  color: #222;
}
.subNavTitle01 {
  margin-bottom: 30px;
}
.subNavTitle01 > a > span > img {
  width: 89px;
}
.subNavTitle01 > a > span > * {
  vertical-align: middle;
}
.subNavTitle01 > a > span > * + * {
  margin-left: 10px;
}
.subNavTitle01 > a:hover > span > * + * {
  text-decoration: underline;
}
.subNavTitle01 > a[class*="glyph"] > span:before {
  top: 50%;
  margin-top: -8px;
}
.subNavTitle01 .js_accSwitch {
  display: none;
}
@media screen and (max-width: 768px) {
  .subNavTitle01 {
    position: relative;
    margin: 0 -15px;
    padding: 15px 35px 15px 15px;
    background: #e3eeed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .subNavTitle01 .js_accSwitch {
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    width: 25px;
    margin-top: -12px;
  }
  .subNavTitle01 > a {
    font-size: 1.4rem;
  }
  .subNavTitle01 > a > span {
    display: table;
  }
  .subNavTitle01 > a > span > * {
    display: table-cell;
  }
  .subNavTitle01 > a > span > * + * {
    margin-left: 0;
    padding-left: 5px;
  }
}
/*-------------------------------------------

SP Men Setting

-------------------------------------------*/
#drawr {
  display: none;
  position: absolute;;
  top: -130%;
  width: 100%;
  height: 100%;
  z-index: 100;
  -webkit-transition: top 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: top 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}
@media screen and (max-width: 768px) {
  #drawr {
    display: block;
    opacity: 0;
  }
}
#sp_footerNav {
  display: none;
}
@media screen and (max-width: 768px) {
  #sp_footerNav {
    display: block;
  }
}
body.open #drawr {
  top: 0;
}
.drawrInner {
  background: #006c60;
}
.drawrInner .logoWrap {
  position: relative;
  padding: 20px 15px;
  background: #fff;
}
.drawrInner .logoWrap .headerLogo {
  width: 158px;
}
.drawrInner .dropColumn {
  line-height: 0;
}
.drawrInner .dropColumn * {
  line-height: 1.5;
}
#drawr .drawrInner ul > li {
  margin-top: 0;
}
#drawr .drawrInner ul > li .categoryTitle {
  background: #006c60;
  border-bottom: 1px solid #fff;
}
#sp_footerNav ul > li .categoryTitle {
  background: #006c60;
  border-bottom: 1px solid #fff;
}
.drawrInner ul > li .categoryTitle > * {
  display: block;
  position: relative;
  padding: 10px 15px;
  font-size: 1.8rem;
  color: #fff;
}
.drawrInner ul > li .categoryTitle > a.iconBlank01 > span {
  position: static;
  padding-right: 0;
}
.drawrInner ul > li .categoryTitle > a.iconBlank01 > span:after {
  width: 16px;
  height: 16px;
  top: 50%;
  right: 15px;
  margin-top: -8px;
  background-image: url(/cmn/images/icon_blank_04.png);
  background-size: 100%;
}
.drawrInner ul > li.js_dropDown .categoryTitle {
  position: relative;
  padding-right: 44px;
}
.drawrInner ul > li.js_dropDown .categoryTitle:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  width: 25px;
  height: 25px;
  margin-top: -12px;
  background: url(/cmn/images/icon_open_01.png) 0 0 no-repeat;
  background-size: 100%;
}
.drawrInner ul > li.js_dropDown .categoryTitle.active:after{
  background-image: url(/cmn/images/icon_close_01.png);
}
.drawrInner .dropList > .title > * {
  display: block;
  padding: 5px 15px;
  background: #cfece9;
  color: #11a292;
  font-size: 1.5rem;
}
.drawrInner .dropColumn:last-child .dropList > .detail {
  border: none;
}
.drawrInner .secondHierarchy {
  border-bottom: 4px solid #006c60;
}
.drawrInner .secondHierarchy > li > a,
.drawrInner .secondHierarchy > li > dl > .title > * {
  display: block;
  position: relative;
  padding: 10px 44px 10px 15px;
  background: url(/cmn/images/bg_content_02.gif) 0 0 repeat;
  border-bottom: 1px solid #11a292;
  font-size: 1.1rem;
  color: #11a292;
}
.drawrInner .secondHierarchy > li:last-child > a {
  border: none;
}
.drawrInner .thirdHierarchy > li > a {
  display: block;
  position: relative;
  padding: 10px 44px 10px 30px;
  background: #f0fffe;
  border-bottom: 1px solid #81d5cc;
  font-size: 1.1rem;
  color: #11a292;
}
.drawrInner .thirdHierarchy > li:last-child > a {
  border: none;
}
.drawrInner .secondHierarchy > li > a > span:after,
.drawrInner .secondHierarchy > li > dl > .title > a > span:after,
.drawrInner .thirdHierarchy > li > a > span:after {
  content:"";
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  width: 16px;
  height: 16px;
  margin-top: -8px;
  background: url(/cmn/images/icon_arrow_circle_right_01.png) 0 0 no-repeat;
  background-size: 100%;
}
.drawrInner .secondHierarchy > li > a[class*="icon"] > span,
.drawrInner .secondHierarchy > li > dl > .title > a[class*="icon"] > span,
.drawrInner .thirdHierarchy > li > a[class*="icon"] > span {
  position: static;
  display: block;
  margin-right: 0;
}
.drawrInner .secondHierarchy > li > a[class*="icon"] > span:after,
.drawrInner .secondHierarchy > li > dl > .title > a[class*="icon"] > span:after,
.drawrInner .thirdHierarchy > li > a[class*="icon"] > span:after {
  top: 50%;
}
.drawrInner  .headerInfo {
  background: #f3faf9;
}
.drawrInner .headerInfo .headerSearchWrap {
  padding: 15px 15px 10px;
}
.drawrInner .headerInfo .headerSearch {
  position: relative;
  background: #f0f0f0;
  width: 100%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.drawrInner .headerInfo .headerSearch .searchText {
  width: 100%;
  margin: 0;
  padding: 10px 32px 10px 13px;
  border: none;
  background: #f0f0f0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.drawrInner .headerInfo .headerSearch .searchBtn {
  position: absolute;
  top: 50%;
  right: 0;
  padding: 6px 7px;
  width: 32px;
  margin-top: -16px;
}
.drawrInner .headerInfoLink {
  padding: 5px 0 15px;
}

.drawrInner .headerInfoLink > li + li {
  margin-top: 5px;
}
.drawrInner .headerInfoLink > li > a {
  position: relative;
  display: block;
  color: #11a292;
  font-size: 1.2rem;
  padding: 5px 15px 5px;
}
.drawrInner .headerInfoLink > li > a > span {
  position: static;
  padding-left: 0;
}
.drawrInner .headerInfoLink > li > a > span:before {
  top: 1em;
  left: 15px;
}
.drawrInner .headerInfoLink > li > .glyphComment01 > span:before {
  width: 19px;
  height: 15px;
  background-image: url(/cmn/images/icon_comment_03.png);
  background-size: 100%;
}
.drawrInner .headerInfoLink > li > .glyphBook01 > span:before {
  width: 19px;
  height: 15px;
  background-image: url(/cmn/images/icon_book_02.png);
  background-size: 100%;
}
.drawrInner .headerInfoLink > li > .glyphBuilding01 > span:before {
  width: 19px;
  height: 15px;
  background-image: url(/cmn/images/icon_building_02.png);
  background-size: 100%;
}
.drawrInner .headerInfoLink > li > a > span:after {
  right: 15px;
}
.drawrInner .headerInfoLink > li > a.iconBlank01 > span:after {
  width: 13px;
  height: 12px;
  margin-top: 0;
  background-image: url(/cmn/images/icon_blank_01.png);
}
.drawrColose > .glyphClose01  {
  display: block;
  width: 100%;
  text-align: center;
  padding: 10px 15px;
  background: #006c60;
  color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.drawrColose .glyphClose01 > span {
  padding-left: 20px;
}
.drawrColose .glyphClose01 > span:before {
  top: 50%;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  background: url(/cmn/images/icon_close_03.png) 0 0 no-repeat;
  background-size: 100% auto;

}

/*-------------------------------------------

Header Setting

-------------------------------------------*/
body.isPc .js_devSp,
body.isSp .js_devPc {
  display: none !important;
}
